Max CVSS 5.0 Min CVSS 5.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2016-9839 5.0
In MapServer before 7.0.3, OGR driver error messages are too verbose and may leak sensitive information if data connection fails.
15-12-2016 - 03:00 08-12-2016 - 08:59
Back to Top Mark selected
Back to Top